File: 2400.txt

package info (click to toggle)
snort 2.9.7.0-5
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid, stretch
  • size: 55,000 kB
  • ctags: 38,464
  • sloc: ansic: 266,667; sh: 12,508; makefile: 2,908; yacc: 497; perl: 496; lex: 261; sed: 14
file content (60 lines) | stat: -rw-r--r-- 1,100 bytes parent folder | download | duplicates (6)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
Rule:  

--
Sid:
2400

--
Summary:
This event is generated when an attempt is made to access the CGI script
edittag.pl.

--
Impact:
Information Disclosure

--
Detailed Information:
EditTag is a perl script that can be used to manage web site content.

The edittag.pl CGI script may allow an attacker to leverage a directory
traversal attack on a web server. Due to insufficient checks on user
supplied input, it may be possible for an attacker to supply encoded
"../" characters to traverse out of the web root and view sensitive
system files on the web server.

--
Affected Systems:
	EditTag

--
Attack Scenarios:
An attacker can utilize this vulnerability to gain sensitive information
that may be used in further attacks against the host.

--
Ease of Attack:
Simple. No exploit software required.

--
False Positives:
None known.

--
False Negatives:
None known.

--
Corrective Action:
Upgrade to the latest non-affected version.

--
Contributors:
Sourcefire Research Team
Matt Watchinski <mwatchinski@sourcefire.com>
Nigel Houghton <nigel.houghton@sourcefire.com>

-- 
Additional References:

--